Subject: Ticket Assigned - 9424107305 - WWD missing part
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 18 Apr 2023 09:20:53 +0000

Hi Nikhil Tiwari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9424107305 - WWD missing part Rashed                    hi           12:27 PM, 18th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            12:27 PM, 18th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:27 PM, 18th Apr                     Rashed                    1           12:27 PM, 18th Apr                   Hannah UAE HB                   ✍️ Please enter your name           12:27 PM, 18th Apr                     Rashed                    Rashed           12:28 PM, 18th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            12:28 PM, 18th Apr                     Rashed                    5           12:28 PM, 18th Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           12:28 PM, 18th Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           12:28 PM, 18th Apr                     Rashed                    [email-masked]           12:28 PM, 18th Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            12:28 PM, 18th Apr                     Rashed                    1           12:28 PM, 18th Apr                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            12:28 PM, 18th Apr                     Rashed                    9424107305           12:29 PM, 18th Apr                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           12:29 PM, 18th Apr                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           12:29 PM, 18th Apr                     Rashed                    I received today my wardrobe after waiting fow two weeks! when the delivery guy brought it and try to assemble it they told me it has missing piece!!!!! and they can’t assemble it until tomorrow           12:31 PM, 18th Apr                   Hannah UAE HB                   Please share pictures explaining the problem.           12:31 PM, 18th Apr                     Rashed                             12:33 PM, 18th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           12:33 PM, 18th Apr                     Rashed                    1           12:33 PM, 18th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           12:33 PM, 18th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           12:33 PM, 18th Apr                   Nikhil                   Hello, my name is Nikhil , Please give me a few moments while I review and process your request. I will get back shortly.           12:34 PM, 18th Apr                   Nikhil                   I absolutely apologise for this situation. This is not the kind of experience we would like our customers to have when they shop with us.           12:36 PM, 18th Apr                   Nikhil                   I sincerely apologize for the inconveniences. Please note that we have escalated your complaint for missing part to the concerned team to check the issue and update as soon as possible. Once we receive any update from the relevant team, we will notify you through Email. It may take between 24-48 hours to get an update. We thank you for your patience and cooperation.           12:37 PM, 18th Apr                     Rashed                    its very simple, either I get the missing piece now or cancel the order           12:37 PM, 18th Apr                   Nikhil                   Kindly note that a complaint has been raised for missing piece and Once we receive any update from the relevant team, we will notify you through Email.           12:38 PM, 18th Apr                   Nikhil                   Please allow us some time so we can sort out the issue as soon as possbile.           12:39 PM, 18th Apr                     Rashed                    please cancel the order!!!!           12:39 PM, 18th Apr                     Rashed                    I don’t want it           12:39 PM, 18th Apr                     Rashed                    its missing parts and I have no time to wait more           12:39 PM, 18th Apr                     Rashed                    this is the worst service I’ve ever had with furniture store           12:40 PM, 18th Apr                     Rashed                    just cancel the order!!!           12:40 PM, 18th Apr                   Nikhil                   Please allow me a moment to check this for you.           12:44 PM, 18th Apr                   Nikhil                   I do apologies for any inconvenience caused and please note that a request has been raised to concerned team and they will contact you within 2-4 working days. Please allow us some time so can team exhibit the complaint as soon as possible.           12:52 PM, 18th Apr                     Rashed                    why do I have to wait!!!!!!!! its your problem and your mistake!!!! CANCEL THE ORDER!!!!!!           12:53 PM, 18th Apr                   Nikhil                   I understand your frustration, please accept our sincere apologies for this inconvenience. I completely understand that this is not in keeping with the high standards that we strive to maintain and provide for all our customers. We really appreciate your patience and understanding, if you could just bear with us for a little while more and we will go ahead and make sure that your issue is resolved.           12:57 PM, 18th Apr                   Nikhil                   And Kindly note that we cannot cancel the order once it has been delivered and assembled. A complaint has been already raised and team is trying to resolve the issue as soon as possible.           12:59 PM, 18th Apr                     Rashed                    its not assembled!!!! its missing a piece, you brought me an incomplete order!!! I have the right to reject it, am a lawyer and I know what am talking about and please don’t make me esclate it to the authorities           01:01 PM, 18th Apr                     Rashed                    you admit its your mistake and you should be responsible for your mistakes not the customer           01:02 PM, 18th Apr                   Nikhil                   I do apologies for any inconvenience caused. We have raised a request to concerned team to solve the issue within today or to check it is possible or not to cancel the order and Please contact us after sometime so we can check and update you regarding the same.           01:06 PM, 18th Apr                   Nikhil                   Is there anything else I can assist you with today?           01:08 PM, 18th Apr                     Rashed                    you have no number to contact through the phone!!! it asks me for my mobile and when I enter it it says its the wrong mobile… so the only way to reach you is through whatsapp!!! do you see my frustration??           01:08 PM, 18th Apr                   Nikhil                   If you would like to talk to an agent, you may contact us on our phone number : 800-HOMEBOX (800-4663269)‎           01:12 PM, 18th Apr                   Nikhil                   You can contact us on above number if you like to talk to an agent.           01:13 PM, 18th Apr                   Nikhil                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:19 PM, 18th Apr                     Rashed                    thats what you do best. closing the chat!!!           01:20 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6105003